/*
Theme Name: Flatsome Child Theme
Theme URI: http://flatsome.uxthemes.com/
Description: This is a child theme for FlatsomeAuthor: UX Themes
Author URI: http: //www.uxthemes.com/
Template: flatsome
Version: 2.8.1
*/

/*************** ADD CUSTOM CSS HERE.   ***************/
@media only screen and (max-width: 48em) 
{/*************** ADD MOBILE ONLY CSS HERE  ***************/}
#wrapper {  background-color: transparent;}div#main-content {  margin: 5px 0;  border: 1px solid;  border-color: #e5e6e9 #dfe0e4 #d0d1d5;}/* Logo */#masthead #logo {  width: 180px;}#masthead #logo a {  max-width: none;padding: 0px;font-size: 100%;}/* Body Padding */.page-wrapper {  padding: 43px 0 43px;}/* Font Sizes */ul.header-nav li a {  font-size: 100%;}h1.entry-title {  text-align: center;  font-size: 1.875em;}.absolute-footer {  padding: 15px 0 15px;}/* Testimonial */.testimonial_inner {   padding-top: 0px;  margin-bottom: 0px;}.testimonial.text-left {  background-color: #f2f4f5;  padding: 20px;  margin-bottom: 20px;}/* Home Page */.text-shadow {  text-shadow: 0 0 10px #000000;}/* Products Page */.woocommerce h1.entry-title {  text-align: left;}.panel {    border: 1px solid #dddddd;    padding: 20px !important;    background: #fafafa;}del .amount:nth-child(1),.cents{	font-size: 75%;}#block-home-block-featured section-title {    margin-bottom: 0;}/* Styling */.wide-nav.dark-header.nav-center {    background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAAqCAMAAABFoMFOAAAAWlBMV…8/UxBxQDQuFwlpqgBZBq6+P+unVY1GnDgwqbD2zGz5e1lBdwvGGPE6OgAAAABJRU5ErkJggg==);    background-repeat: repeat-x;    background-size: auto;    background-position: 0 0;    background-color: #3a5795;    border: 0;    border-bottom: 1px solid #133783;    box-shadow: 0 2px 2px -2px rgba(0, 0, 0, .52);}.wide-nav .header-nav a.nav-top-link {    padding-right: 15px;    padding-left: 15px;}.wide-nav-search > div {    padding-top: 0;}/*#block-home-grid-images {    padding-top: 30px;}*/#content > .row {      padding-top: 30px;}.page-wrapper {    padding: 30px 0 30px !important;}h5.category {    display: none;}.vertical-tabs ul.tabs-nav li.current-menu-item a {      color: #1f3a93;   border-right: 4px solid #1f3a93;}/* Single Product */.product-gallery .product-image {      border: 1px solid;    border-color: #e5e6e9 #dfe0e4 #d0d1d5;}.product-info .price > .amount {      font-size: 160%;}/* Product Index */.product-small .product-image {border-bottom: 1px solid;    border-color: #e5e6e9 #dfe0e4 #d0d1d5;}.product-small.grid-boxed .inner-wrap {  border: 1px solid;    border-color: #e5e6e9 #dfe0e4 #d0d1d5;}.button-featured:hover {      opacity: 0.8;}h1.heading-featured {  color: whitesmoke;    text-shadow: 0 2px rgba(0, 0, 0, .5);    box-shadow: 0 2px 2px -2px rgba(0, 0, 0, .52);}.ux_banner p {font-size: 260%;margin-bottom: 0 !important;}/**** Category Boxes ****/.ux-box .inner {}.ux-box-image {    border-left: 3px solid #1f3a93;    border-right: 3px solid #1f3a93;    border-top: 3px solid #1f3a93;}.ux-box-text {    border-top: 3px solid #1f3a93;    border-bottom: 3px solid #1f3a93;    padding: 7.5px 15px !important;}


.shipping-note {
    color: #FF5722;
    border-BOTTOM: 1px solid;
    padding: 5px 0;
}

.checkout-button, .button.checkout, .add-to-cart-button, form.cart, .right-links {
display: none!important;
}

.alert-box.cart {
    border-style: solid;
    border-width: 1px;
    display: block;
    margin-bottom: 1.25em;
    position: relative;
    padding: 16px;
    font-size: 16px;
    background-color: #d26e4a;
    border-color: #d26e4a;
    color: #fff;
    line-height: 22px;
}

#masthead {
    background-color: #040707 !important;    
height: 80px !important;}
#masthead #logo {
    height: 80px !important;
    padding: 0 !important;
    width: 100% !important;}
#masthead #logo img {
    max-height: 80px !important;
}

.vertical-tabs ul.tabs-nav {
    height: auto !important;
}

.ninja-forms-error-msg {
    background: red;
    color: white;
    padding: 8px;
    margin-bottom: 16px;
}

.ninja-forms-success-msg {
    background: green;
    color: white;
    padding: 8px;
    margin-bottom: 16px;
}